/*
 Theme Name:     Conferences - Penn State IT OEO
 Theme URI:      https://conferences.psu.edu
 Description:    Child theme using the PSUOutreachMarketing parent theme
 Author:         Penn State Outreach and Online Education
 Author URI:     https://www.outreach.psu.edu
 Template:       PSUOutreachMarketing
 Version:        1.4.0
*/

/* Header (Site Header) */
#masthead .header-wrapper,
#masthead .logo-container {
  display: block;
}
#masthead.site-header #header {
  padding: 16px;
}
#masthead.site-header .parent-logo {
  margin: 0;
  line-height: 0;
  display: block;
}
#masthead.site-header .parent-logo img {
  max-height: 50px;
  width: auto;
}
#masthead.site-header .parent-logo a {
  display: inline-block;
  line-height: 0;
}

/* Section Header - Full Width Container (Above Body) Image widget - Replaces Header if Exists */
#masthead.section-header .section-content {
  padding: 0;
  margin: 0;
  line-height: 0;
}
#masthead.section-header #header {
  display: flex;
  max-width: 1232px;
  margin: 0 auto;
  padding: 0;
}
#masthead.section-header .widget_media_image {
  display: flex;
  align-items: center;
  margin: 0;
  padding: 16px;
}
#masthead.section-header .widget_media_image img {
  max-height: 50px;
  width: auto;
}
#masthead.section-header .widget_media_image a {
  display: inline-block;
  line-height: 0;
}
#masthead.section-header .widget_text {
  display: flex;
  align-items: center;
  color: #ffffff;
  padding: 16px 16px 16px 0;
  max-width: 325px;
  flex: 0 0 50%;
  margin-top: -1px;
}
#masthead.section-header .widget_text .section-content  {
  border-left: 1px solid #E4E5E7;
  padding: 0 0 0 16px;
  display: flex;
  align-items: center;
  min-height: 100%;
}
#masthead.section-header .widget_text .section-content p,
#masthead.section-header .widget_text .section-content a {
  color: #ffffff;
  margin: 0;
  padding: 0;
  font-size: 1rem;
  font-weight: 600;
  line-height: 1.4;
  -webkit-font-smoothing: antialiased;
}
#masthead.section-header .widget_text .section-content a:hover {
  color: #ffffff;
  text-decoration: none;
  border-bottom: 1px dotted #ffffff;
}

/* Mobile Subsite Menu */
@media screen and (max-width: 1023px) {
  .page-template-level1-page .level1-title .entry-header {
    margin: 0;
  }
  .page-template-level1-page .level1-title .entry-header h1 {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
  }
  .outreach-subsite #sidebar-body {
    background: linear-gradient(to right, #001e44, #1e407c);
    margin: 0 -16px;
  }
  .outreach-subsite #sidebar-body .widget_nav_menu .widget-title {
    background: transparent;
  }
  .outreach-subsite #sidebar-body .widget_nav_menu .widget-title {
    padding: 16px 16px 16px 44px;
  }
  .page-template-subsite-level2 .outreach-subsite #sidebar-body .widget_nav_menu .widget-title {
    padding-top: 8px;
  }
}

/* Hide elements from parent theme */
#masthead .menu_wrapper,
#masthead #inner-header-wrapper,
#colophon nav,
#masthead #inner-header-wrapper,
.breadcrumb-container,
#breadcrumbs-footer
{
  display: none;
}

/* Footer contact info */
.foot-container {
  display: block;
}

@media print {
  .home #content .widget_homepage-bullets-widget li {
    padding: 0;
  }
  blockquote cite {
    font-size: 11px;
  }
  .display-posts-listing {
    margin-top: 0;
  }
}